body{
	background-color: #e6e6e6;
	margin: 0px 0px 0px 0px;
}

@font-face{
	font-family: "Gaegu";
	font-style: normal;
	font-weight: 400;
	src: url(/assets/Gaegu-Reduced.ttf);
}

*{
	font-family: "Gaegu", sans-serif;
	font-size: 1.1em;
}

a{
	text-decoration: none;
	font-weight: bold;
}

p{
	padding: 0.5em 1em;
}

.navigator{
	background-color: #72c69d;
	position: relative;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 3.0rem;
}

.navigator > a{
	margin: 0.8rem 0.0em 0em 1.0rem;
	display: block;
	float: left;
	color: #231e29;
	font-size: 1.2rem;
}

.navigator > a:hover{
	font-size: 1.3rem;
	color: #6561a8;
	transform: rotate(2deg);
}

button{
	background-color: #e6e6e6;
	border: 4px solid #72c69d;
	padding: 0.2rem 0.4rem 0.2rem 0.4rem;
	margin: 0.4rem 0.4rem 0.4rem 0.4rem;
	text-align: center;
	font-size: 1rem;
	display: block;
}

button:hover > span{
	transform: rotate(2deg) translate(0.0rem, -0.1rem);
	color: #6561a8;
	display: block;
}

